Subject: bug#65768: Bump persist.el version

From: Joseph Turner <[email-masked]>
Date: Tue, 31 Oct 2023 08:41:55 -0700

Hi Phillip!

[email-masked] writes:

> Oh dear, you have had to ping on this many times.

No worries :)

> Would you be interested in taking over maintainership of persist? I am
> very short of Emacs time these days.

Yes, I am interested!  Stefan, Eli, what do you think?

Stefan, before I commit to maintainership of persist, please let me know
of any maintainer guidelines I should be aware of.  I have read
emacs/CONTRIBUTE and elpa/README.  Would persist.el maintainership
require subscribing to the mailing list?

Thank you!

Joseph